.custom_permalinks {
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	padding: 30px 0 68px;
}

.custom_permalinks .cp_left_column {
	max-width: calc(100% - 445px);
	width: 100%;
	padding: 0 15px;
}

.custom_permalinks .cp_right_column {
	max-width: 445px;
	width: 100%;
	padding: 0 15px;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	position: relative;
	padding-bottom: 15px;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul::after,
.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul li a.active:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 5px;
	border-radius: 100px;
	background: #d9d9d9;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul li a {
	padding: 0 15px;
	text-decoration: none;
	color: #2f4458;
	font-weight: 600;
	font-size: 20px;
	position: relative;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul li a:hover,
.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul li a.active {
	color: #3a9fbf;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul li a.active:after {
	background: #3a9fbf;
	z-index: 1;
	bottom: -15px;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs ul li a.active::before,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tabs ul li a.cp_tab::after {
	content: "";
	width: 12px;
	height: 6px;
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url("../images/svg/up_arrow.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content {
	margin-top: 15px;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_tabs_content_box p {
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	color: #23282d;
}

.cp_accodian .cp_accodian_content {
	background: #ffffff;
	box-shadow: 15px 70px 100px rgba(0, 0, 0, 0.06);
	border-radius: 14px;
	padding: 30px;
	margin-top: 30px;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs {
	border-radius: 8px;
	transition: background 0.4s;
	margin-bottom: 30px;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs:last-of-type {
	margin-bottom: 0;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs.disable {
	background: #dddddd;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs.active {
	background: #3a9fbf;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab {
	padding: 20px 15px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .accodian_tab_main_title{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	max-width: calc(100% - 50px);
	width: 100%;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs.active .cp_accodian_tab .accodian_tab_main_title,
.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_accodian_tab_content .cp_tabs_content .cp_sub_accodian_tabs .cp_accodian_tab{
	cursor: pointer;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .cp_toogle_btn {
	position: relative;
	width: 50px;
	height: 28px;
	overflow: hidden;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .cp_toogle_btn input {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 2;
	cursor: pointer;
	margin: 0;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .cp_toogle_btn .slider {
	background: #ffffff;
	border-radius: 100px;
	width: 50px;
	height: 28px;
	display: inline-block;
	position: relative;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .cp_toogle_btn .slider::before {
	content: "";
	width: 10px;
	height: 13px;
	position: absolute;
	top: 8px;
	left: 0;
	transform: translateX(8px);
	z-index: 1;
	background-image: url("../images/svg/lock_icon.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: transform 0.4s, background 0.4s;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .cp_toogle_btn .slider::after {
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: 4px;
	transform: translateX(3px);
	border-radius: 100%;
	background: #dddddd;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	transition: transform 0.4s, background 0.4s;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .cp_toogle_btn input:checked + .slider::after {
	background: #3a9fbf;
	transform: translateX(27px);
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab .cp_toogle_btn input:checked + .slider::before {
	background-image: url("../images/svg/unlock_icon.svg");
	transform: translateX(32px);
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs .cp_accodian_tab h2 {
	margin: 0;
	color: #23282d;
	font-weight: 600;
	font-size: 20px;
	line-height: initial;
	max-width: calc(100% - 57px);
	width: 100%;
	padding: 0 15px;
	transition: color 0.4s;
}

.cp_accodian .cp_accodian_content .cp_accodian_tabs.active .cp_accodian_tab h2,
.cp_accodian .cp_accodian_content .cp_accodian_tabs.active .cp_accodian_tab .cp_arrow_icon svg {
	color: #fff;
	fill: #fff;
}

.cp_accodian_tab_content.cp_accodian_main_tab_content{
	padding-bottom: 15px;
}

.cp_accodian_tab_content,
.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form {
	padding: 0 15px;
}

.cp_accodian_tab_content .cp_divider,
.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_four_row::after {
	background: #ffffff;
	border-radius: 100px;
	display: inline-block;
	width: 100%;
	height: 5px;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_accodian_tab_content .cp_tabs_content {
	margin-top: 15px;
	background: #ffffff;
	border-radius: 8px;
	padding: 15px 0;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_accodian_tab_content .cp_tabs_content .cp_sub_accodian_tabs .cp_accodian_tab {
	padding: 0;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_accodian_tab_content .cp_tabs_content .cp_sub_accodian_tabs .cp_accodian_tab h2 {
	font-size: 25px;
	color: #23282d;
	max-width: calc(100% - 26px);
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_accodian_tab_content .cp_tabs_content .cp_sub_accodian_tabs .cp_accodian_tab .cp_arrow_icon svg {
	fill: #2f4458;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_accodian_tab_content .cp_tabs_content .cp_sub_accodian_tabs .cp_sub_accodian_tab_content {
	padding: 0;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_accodian_tab_content .cp_tabs_content .cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_divider {
	background: #3a9fbf;
	height: 2px;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box,
.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column {
	padding: 20px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	max-width: 406px;
	width: 100%;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row.full_row{
	max-width: 100%;
	justify-content: flex-end;
	margin-top: 30px;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row label,
.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row select,
.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row input,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row label,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row input {
	font-weight: 600;
	font-size: 16px;
	color: #23282d;
	outline: none;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row select,
.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row input,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row input {
	border: none;
	min-width: 150px;
	border-bottom: 1px solid #23282d;
	padding-bottom: 5px;
	margin-left: 15px;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row select{
	background-image: url("../images/svg/down_arrow.svg");
	background-position: top 8px right;
	background-repeat: no-repeat;
	background-size: 13px;
	-webkit-appearance: none;
  	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	font-weight: 500;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row input,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row input{
	padding-left: 0;
	max-width: 300px;
	width: 100%;
	background-color: transparent;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_row input.disable,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row input.disable {
	font-weight: 400;
	color: rgba(35, 40, 45, 0.75);
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box{
	margin: 0 -15px;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column{
	width: 100%;
	padding: 20px 15px 5px;
	align-items: center;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_four_row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	position: relative;
	padding: 15px 0;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_four_row:first-of-type{
	padding-top: 0;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_four_row:last-of-type{
	padding-bottom: 0;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_four_row:first-of-type::after{
	display: none;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_four_row::after{
	content: "";
	background: #3A9FBF;
	height: 1px;
	position: absolute;
	top: 0;
	left: -5px;
	right: -5px;
	width: calc(100% + 15px);
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_row {
	max-width: 25%;
	flex-direction: column;
	align-items: flex-start;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_row.cp_url_input{
	max-width: calc(40% - 25px);
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_row.delete_icon{
	max-width: 25px;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_row label{
	margin-bottom: 5px;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_row input,
.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_form_row select,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row input{
	margin-left: 0;
	width: 100%;
	max-width: 100%;
	color: #23282D;
}

.cp_sub_accodian_tabs .cp_sub_accodian_tab_content .cp_sub_accodian_form .cp_form .cp_form_box.cp_form_row_box .cp_form_four_column .cp_btn_row{
	max-width: 100%;
	align-items: flex-end;
	margin-top: 15px;
}

.cp_bottom_bar{
	position: fixed;
	bottom: 0;
	left: 195px;
	right: 0;
	z-index: 99;
	width: calc(100% - 655px);
}

.cp_bottom_bar .cp_bottom_bar_row{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	background-color: #3A9FBF;
	box-shadow: 0px -5px 8px rgba(0, 0, 0, 0.24);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 15px;
}

.custom_permalinks .cp_left_column .cp_main_tabs .cp_tabs_content .cp_tabs_content_box .cp_bottom_bar .cp_bottom_bar_row .cp_bar_icon_text p {
	font-weight: 400;
	font-size: 20px;
	color: #FFFFFF;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5px;
}

.cp_bottom_bar .cp_bottom_bar_row .cp_bar_icon_text p img{
	max-width: 22px;
}

.cp_bottom_bar .cp_bottom_bar_row .cp_bar_btn a{
	display: inline-block;
	padding: 8px 25px;
}

.cp_right_column h3{
	color: #23282D;
	font-weight: 400;
	font-size: 30px;
	margin: 0 0 20px;
}

.cp_right_column h3 b{
	font-weight: 600;
}

.cp_right_column .cp_review_popup{
	background: #FFFFFF;
	box-shadow: 15px 70px 100px rgba(0, 0, 0, 0.06);
	border-radius: 14px;
	padding: 25px 30px;
}

.cp_right_column .cp_review_popup h4{
	font-weight: 600;
	font-size: 25px;
	color: #23282D;
	margin: 0 0 20px;
	text-align: center;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tabs ul{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tabs ul li a{
	border-radius: 5px;
	background-color: rgba(43,120,228,0.2);
	text-decoration: none;
	font-weight: 400;
	font-size: 18px;
	color: #3A9FBF;
	padding: 10px 20px;
	display: inline-block;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tabs ul li a.cp_tab{
	background: #3A9FBF;
	color: #fff;
	position: relative;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tabs ul li a.cp_tab::after{
	transform: rotate(180deg);
	bottom: -6px;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content{
	background: #3A9FBF;
	padding: 15px;
	margin-top: 15px;
	border-radius: 5px;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 15px;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row{
	gap: 8px;
	position: relative;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row label,
.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row input{
	color: #fff;
	border-color: #fff;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row input::placeholder{
	color: #F2F2F2;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row.cp_checkbox{
	flex-direction: initial;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row.cp_checkbox input{
	position: absolute;
	width: 18px;
	height: 18px;
	left: 0;
	right: 0;
	min-width: initial;
	margin: 0;
	opacity: 0;
	z-index: 2;
	cursor: pointer;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row.cp_checkbox span{
	width: 18px;
	height: 18px;
	border: 1px solid #FFFFFF;
	border-radius: 100%;
	position: relative;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row.cp_checkbox span::after{
	content: "";
	position: absolute;
	left: 4px;
	top: 4px;
	background-color: #fff;
	border-radius: 100%;
	width: 8px;
	height: 8px;
	opacity: 0;
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row.cp_checkbox input:checked + span::after{
	opacity: 1;
}


.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row.cp_checkbox label{
	font-weight: 400;
	font-size: 14px;
	color: #F2F2F2;
	line-height: 18px;
	max-width: calc(100% - 26px);
}

.cp_right_column .cp_review_popup .cp_review_popup_tab .cp_review_tab_content .cp_review_form .cp_form_row.cp_checkbox label a{
	color: #FFFFFF;
	text-decoration: underline;
}